Microsoft .NET Framework 3.5 in Windows 8


Author Message
Pibebueno

Posted: 1/21/2013
Quote message 

Hello guys!

I had some trouble installing Artisteer 4.1 Release Candidate.
And it's not that I have install Microsoft. NET Framework 3.5.
Windows 8 comes with Microsoft. NET Framework 3.5, but is disabled.
In the link that I leave explains how to enable it.

http://msdn.microsoft.com/es-es/library/hh506443.aspx
 
Jean

Posted: 3/4/2013
Quote message 

Tried it. Still fail to install even after reboot.

Why this software rely on old .NET code...?


 
Charles

Posted: 3/15/2013
Quote message 

Install safari before installing Artisteer.
 
Alpha

Posted: 1/14/2014
Quote message 

BIU

 
Alpha

Posted: 1/14/2014
Quote message 

:-)